Bug 1031661 - [abrt] alacarte-3.7.90-1.fc19: node_get_pos: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] alacarte-3.7.90-1.fc19: node_get_pos: Process /usr/bin/python2.7 was k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: alacarte (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jasper St. Pierre
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:78ec933ed635a6356aae90c70ca...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 08:32 EST by Gwendal
Modified: 2015-02-17 14:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:17:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (70.49 KB, text/plain)
2013-11-18 08:32 EST, Gwendal
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-18 08:32 EST, Gwendal
no flags Details
File: core_backtrace (39.12 KB, text/plain)
2013-11-18 08:32 EST, Gwendal
no flags Details
File: dso_list (14.90 KB, text/plain)
2013-11-18 08:32 EST, Gwendal
no flags Details
File: environ (1.65 KB, text/plain)
2013-11-18 08:32 EST, Gwendal
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-18 08:32 EST, Gwendal
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-18 08:32 EST, Gwendal
no flags Details
File: maps (67.31 KB, text/plain)
2013-11-18 08:32 EST, Gwendal
no flags Details
File: open_fds (4.33 KB, text/plain)
2013-11-18 08:32 EST, Gwendal
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-11-18 08:33 EST, Gwendal
no flags Details

  None (edit)
Description Gwendal 2013-11-18 08:32:22 EST
Version-Release number of selected component:
alacarte-3.7.90-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 3
cmdline:        /usr/bin/python2.7 -OOt /usr/bin/alacarte
crash_function: node_get_pos
executable:     /usr/bin/python2.7
kernel:         3.11.4-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Oct 21 14:33:58 rockman abrt[5195]: Saved core dump of pid 5144 (/usr/bin/python2.7) to /var/tmp/abrt/ccpp-2013-10-21-14:33:58-5144 (96542720 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 node_get_pos at gsequence.c:1672
 #1 gtk_list_store_get_path at /lib64/libgtk-3.so.0
 #2 ??
 #3 gtk_list_store_insert_with_valuesv at /lib64/libgtk-3.so.0
 #4 ffi_call_unix64 at ../src/x86/unix64.S:76
 #5 ffi_call at ../src/x86/ffi64.c:522
 #6 g_callable_info_invoke at girepository/gicallableinfo.c:680
 #7 g_function_info_invoke at girepository/gifunctioninfo.c:274
 #8 _invoke_callable at pygi-invoke.c:64
 #9 pygi_callable_info_invoke at pygi-invoke.c:662
Comment 1 Gwendal 2013-11-18 08:32:31 EST
Created attachment 825616 [details]
File: backtrace
Comment 2 Gwendal 2013-11-18 08:32:34 EST
Created attachment 825617 [details]
File: cgroup
Comment 3 Gwendal 2013-11-18 08:32:37 EST
Created attachment 825618 [details]
File: core_backtrace
Comment 4 Gwendal 2013-11-18 08:32:41 EST
Created attachment 825619 [details]
File: dso_list
Comment 5 Gwendal 2013-11-18 08:32:44 EST
Created attachment 825620 [details]
File: environ
Comment 6 Gwendal 2013-11-18 08:32:48 EST
Created attachment 825621 [details]
File: exploitable
Comment 7 Gwendal 2013-11-18 08:32:51 EST
Created attachment 825622 [details]
File: limits
Comment 8 Gwendal 2013-11-18 08:32:56 EST
Created attachment 825623 [details]
File: maps
Comment 9 Gwendal 2013-11-18 08:32:59 EST
Created attachment 825624 [details]
File: open_fds
Comment 10 Gwendal 2013-11-18 08:33:02 EST
Created attachment 825625 [details]
File: proc_pid_status
Comment 12 Fedora End Of Life 2015-01-09 15:37:28 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 14:17:35 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.